<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="52838284b95395064113071800ee1738">
  <dict>
    <!--2020-03-28 10:22:59.000-->
    <string key="carrier_networkmode_gstyle">true</string>
  </dict>
</config>
